{
	"item.dalekmod.skaro_dalek_spawner": "Skaro Dalek Spawner",
	"item.dalekmod.advanced_skaro_dalek_spawner": "Advanced Skaro Dalek Spawner",
	"item.dalekmod.invasion_dalek_spawner": "Invasion Dalek Spawner",
	"item.dalekmod.advanced_invasion_dalek_spawner": "Advanced Invasion Dalek Spawner",
	"item.dalekmod.suicide_bomber_dalek_spawner": "Suicide Bomber Dalek Spawner",
	"item.dalekmod.special_weapons_dalek_spawner": "Special Weapons Dalek Spawner",
	"item.dalekmod.nether_special_weapons_dalek_spawner": "Nether Special Weapons Dalek Spawner",
	"item.dalekmod.ender_special_weapons_dalek_spawner": "Ender Special Weapons Dalek Spawner",
	"item.dalekmod.time_war_dalek_spawner": "Time War Dalek Spawner",
	"item.dalekmod.nether_dalek_spawner": "Nether Dalek Spawner",
	"item.dalekmod.molten_dalek_spawner": "Molten Dalek Spawner",
	"item.dalekmod.chocolate_dalek_spawner": "Chocolate Dalek Spawner",
	"item.dalekmod.classic_dalek_spawner": "Classic Dalek Spawner",
	"item.dalekmod.ender_dalek_spawner": "Ender Dalek Spawner",
	"entity.dalekmod.dalek": "Dalek",
	"death.attack.dalek": "Exterminated by a Dalek",
	
	"item.dalekmod.dalekanium_ingot": "Dalekanium Ingot",
	"item.dalekmod.dalekanium_sword": "Dalekanium Sword",
	"item.dalekmod.dalekanium_shovel": "Dalekanium Shovel",
	"item.dalekmod.dalekanium_pickaxe": "Dalekanium Pickaxe",
	"item.dalekmod.dalekanium_battleaxe": "Dalekanium Battle Axe",
	"item.dalekmod.dalekanium_hoe": "Dalekanium Hoe",
	"item.dalekmod.dalekanium_mace": "Dalekanium Mace"
}